/*-- Landscap phone to portrait tablet --*/
@media screen and (max-width: 1024px) {
  .navbar .nav-logo {
    margin: 0 0 0 2em;
  }
  .navbar .nav-link {
    display: none;
  }
  .navbar .nav-btn {
    margin: 0 2em 0 0;
  }
  .container {
    flex-direction: column-reverse;
    justify-content: center;
    padding: 1.5em 0;
  }
  .container .content {
    margin: 1em 0 0 0;
    padding: 0 1em;
  }
  .footer {
    padding: 0;
  }
  .footer .footer-top {
    justify-content: space-between;
    flex-wrap: wrap;
    width: 22em;
  }
  .footer-top .column {
    margin: 2em 0 0 0;
  }
}
/*--Largephones--*/
@media screen and (max-width: 767px) {
  .navbar {
    padding: 2.5em 0;
  }
  .navbar .nav-logo {
    margin: 0 0 0 1em;
  }
  .navbar .nav-link {
    display: none;
  }
  .navbar .nav-btn {
    margin: 0 1em 0 0;
  }
  .container {
    flex-direction: column-reverse;
    justify-content: center;
    padding: 1.5em 0;
  }
  .container .content {
    margin: 1em 0 0 0;
    padding: 0 1em;
  }
  .skill-area .skill {
    width: 20em;
  }
  .container .image {
    margin: 2em 0 0 0;
  }
  .container .service {
    margin: 0;
  }
  .footer {
    padding: 0;
  }
  .footer .footer-top {
    width: 22em;
  }
  .footer-top .column {
    margin: 2em 0 0 0;
  }
  .image img {
    display: none;
  }
}
/*--Smartphones--*/
@media screen and (max-width: 480px) {
  .navbar .nav-logo {
    margin: 0 0 0 1em;
  }
  .navbar .nav-link {
    display: none;
  }
  .container {
    flex-direction: column-reverse;
  }
  .container .content {
    margin: 2em 0 0 0;
  }
  .content .button-wrapper {
    width: 10em;
    flex-wrap: wrap;
    justify-content: center;
  }
  .button-wrapper .btn2 {
    margin: 1em 0 0 0;
  }
  .image img {
    display: none;
    width: 22em;
  }
  .skill-area .skill {
    width: 17em;
  }
  .container .image {
    margin: 2em 0 0 0;
  }
  .container .service {
    margin: 0;
  }
  .footer {
    padding: 0;
  }
  .footer .footer-top {
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .footer .column {
    margin: 2em 0 0 0;
  }
}
